<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/find_tag_tv"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:paddingStart="10dp"
    android:paddingEnd="10dp"
    android:gravity="center"
    android:textAlignment="center"
    android:textColor="@color/main_tab_activated"
    android:background="@drawable/btn_main_stroke_click"
    android:layout_marginStart="@dimen/dp_10"
    android:textSize="11sp"
    android:text="小标签" />